Subject: Re: bug#16760: Ellipses lose all decorative features when 'invisible' overlay starts at a point where underlying text changes its 'face' property.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 04 Feb 2016 23:20:30 +0200

> From: Marcin Borkowski <[email-masked]>
> Date: Thu, 04 Feb 2016 22:05:28 +0100
> Cc: [email-masked]
> 
> I confirm that this is reproducible on GNU Emacs 25.1.50.1.

I think you are wrong, the original bug has been fixed (in Emacs 24.4,
AFAICT).  If you disagree, please show a screenshot of what you see,
and please explain what is wrong with that.  Because I cannot see in
25.0.90 anything of what the original report describes: the color of
the ellipsis in the second line and its scaling are correct.

Thanks.